/* ############################################### */
/* PC PORTATILE */
/* ############################################### */
@media screen and (max-width: 1700px) {}

/* ############################################### */
/* TABLET */
/* ############################################### */

@media screen and (max-width: 1200px) {}

/* ############################################### */
/* MOBILE - SMARTPHONE */
/* ############################################### */
@media screen and (max-width: 968px) {}